body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.l-prof {
	margin-top: 3.125rem;
	margin-top: 0;
}

.p-director {
	background: url(../images/director/bg_mv_sp.webp) center top/100% auto no-repeat;
	padding-bottom: 6.25rem;
	position: relative;
}

.p-director__content {
	left: 0;
	position: absolute;
	text-align: center;
	top: 2.875rem;
	width: 100%;
}

.p-director__title {
	font-size: 0.875rem;
	font-weight: 900;
	letter-spacing: -0.01em;
	line-height: 1.5;
}

.p-director__lead {
	font-size: 1.75rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.6;
	margin-top: 0.5625rem;
	text-align: center;
}

.p-director__name {
	font-size: 0.875rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.2;
	margin-top: 0.875rem;
}

.p-director__blocks {
	margin-inline: auto;
	margin-top: 2.5rem;
	max-width: 33.75rem;
	padding-inline: 0.9375rem;
}

.p-director__block + .p-director__block {
	margin-top: 2.875rem;
}

.p-director__blockImg img {
	-o-object-fit: cover;
	aspect-ratio: 360/240;
	border-radius: 1.875rem;
	object-fit: cover;
}

.p-director__content2 {
	margin-top: 1.1875rem;
}

.p-director__bigText {
	font-size: 1.5625rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
}

.p-director__text {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.7;
	margin-top: 0.6875rem;
	opacity: 0.8;
}

.p-director__text p + p {
	margin-top: 1em;
}

.p-prof {
	background-color: #F3F3F3;
	padding-bottom: 3.9375rem;
	padding-top: 2.8125rem;
}

.p-prof__img {
	position: relative;
}

.p-prof__img picture {
	border: 1.5px solid #000;
	border-radius: 50%;
	margin-inline: auto;
	max-width: 15.25rem;
	overflow: hidden;
}

.p-prof__img img {
	-o-object-fit: cover;
	aspect-ratio: 1;
	object-fit: cover;
}

.p-prof__name {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	bottom: -1.125rem;
	display: flex;
	font-size: 1.1875rem;
	font-weight: 900;
	height: 3.4375rem;
	justify-content: center;
	left: 0;
	letter-spacing: -0.015em;
	line-height: 1.5;
	margin-inline: auto;
	position: absolute;
	right: 0;
	text-align: center;
	width: 13.5rem;
}

.p-prof__wrap {
	display: grid;
	gap: 2.4375rem;
	grid-template-columns: 100%;
	margin-top: 1.3125rem;
}

.p-prof__subtitle {
	font-size: 1.4375rem;
	font-weight: bold;
	letter-spacing: -0.015em;
	line-height: 1.5;
}

.p-prof__table {
	display: grid;
	font-size: 0.75rem;
	font-weight: 500;
	gap: 0.875rem 0;
	grid-template-columns: 6.75rem 1fr;
	line-height: 1.5;
	margin-top: 0.625rem;
}

.p-prof__table p + p {
	margin-top: 0.5em;
}

.p-prof__list {
	display: grid;
	font-size: 0.75rem;
	font-weight: 500;
	/*grid-template-columns: 55% 1fr;*/
	line-height: 1.6;
	list-style: disc;
	margin-left: 1em;
	margin-top: 0.875rem;
	margin-bottom: 1.275rem;
}
.p-prof__list li{
	margin-bottom: .5rem;
}
.p-prof__private {
	margin-top: 3.25rem;
}

.p-prof__gallery {
	margin-inline: auto;
	margin-top: 2.3125rem;
	max-width: 19.375rem;
}

.p-prof__gallery .slide-arrow {
	display: none !important;
}

.p-prof__gallery .slider-dots {
	display: none !important;
}

.p-prof__gallery .slick-list {
	overflow: initial;
}

.p-prof__gallery picture {
	margin-inline: 0.625rem;
	width: 19.375rem;
}

@media screen and (min-width: 768px) {

.l-prof {
	margin-top: 4.625rem;
}

.p-director {
	background-image: url(../images/director/bg_mv_pc.webp);
	background-position: center 3.125rem;
	background-size: calc(100% - 3.75rem) auto;
	padding-bottom: 12.875rem;
}

.p-director__content {
	left: calc(50% - min(39.3229166667vw, 48.4375rem));
	text-align: left;
	top: min(12.1875vw, 14.625rem);
	width: -moz-fit-content;
	width: fit-content;
}

.p-director__title {
	font-size: 1.75rem;
}

.p-director__lead {
	font-size: 3rem;
	line-height: 1.8;
	margin-top: 1.25rem;
	text-align: left;
}

.p-director__name {
	font-size: 1.6875rem;
	line-height: 1.8;
	margin-top: 2.6875rem;
}

.p-director__img {
	margin-inline: auto;
	max-width: 116.25rem;
}

.p-director__blocks {
	margin-top: 6.25rem;
	max-width: 84.375rem;
	padding-inline: 1.5625rem;
}

.p-director__block {
	align-items: flex-start;
	display: flex;
	gap: 5.9375rem;
}

.p-director__block:nth-child(even) {
	flex-direction: row-reverse;
}

.p-director__block + .p-director__block {
	margin-top: 9.1875rem;
}

.p-director__blockImg {
	width: 38.75rem;
}

.p-director__blockImg img {
	aspect-ratio: 620/770;
	border-radius: 3.75rem;
}

.p-director__content2 {
	margin-top: 0;
	width: calc(100% - 38.75rem - 5.9375rem);
}

.p-director__bigText {
	font-size: 2.25rem;
}

.p-director__text {
	font-size: 1.0625rem;
	letter-spacing: 0.1em;
	line-height: 3;
	margin-top: 1.6875rem;
}

.p-prof {
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 12.4375rem;
	padding-top: 8.625rem;
	width: calc(100% - 4.375rem);
}

.p-prof__inner {
	max-width: calc(68.75rem + 25px + 25px);
}

.p-prof__img picture {
	border-width: 2px;
	max-width: 26.375rem;
}

.p-prof__name {
	border-radius: 3.125rem;
	bottom: -2rem;
	font-size: 2rem;
	height: 5.9375rem;
	width: 23.9375rem;
}

.p-prof__wrap {
	grid-template-columns: 37.5rem 1fr;
	margin-inline: auto;
	margin-top: 7.1875rem;
}

.p-prof__history {
	padding-top: 0.375rem;
}

.p-prof__subtitle {
	font-size: 1.5625rem;
}

.p-prof__table {
	font-size: 1.125rem;
	gap: 1.3125rem 0.25rem;
	grid-template-columns: 11.5625rem 1fr;
	margin-top: 2.5rem;
}

.p-prof__table p + p {
	margin-top: 1.3125rem;
}

.p-prof__group {
	border-left: 1.5px solid #000;
	padding-bottom: 1.625rem;
	padding-left: 3.75rem;
	padding-top: 0.375rem;
}

.p-prof__list {
	font-size: 1.125rem;
	grid-template-columns: 100%;
	line-height: 2.1;
}

.p-prof__private {
	margin-top: 5rem;
}

.p-prof__gallery {
	display: grid;
	gap: 1.75rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 3.125rem;
	max-width: 100%;
}

.p-prof__gallery picture {
	margin: 0;
	width: 100%;
}

}

